/*
Theme Name:     Create Child
Description:    child theme
Author:         ThemeManiac
Template:       themetrust-create

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

body {
	font-size: 16px  !important;
	color: #23282b !important;
	}

p {
	font-size: 1.2em  !important;
	color: #23282b !important;
	}


li {
	font-size: 1em  !important;
	color: #23282b !important;
	}
	


	
	